Bug 121350 - Ooops after nash starts
Ooops after nash starts
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-04-20 13:15 EDT by Alex Kiernan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-04 12:05:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Log from startup (52.26 KB, text/plain)
2004-04-20 13:16 EDT, Alex Kiernan
no flags Details

  None (edit)
Description Alex Kiernan 2004-04-20 13:15:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Kernel goes into an oops loop on startup (hardware is an IBM eServer 
325, single CPU)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot

Additional info:
Comment 1 Alex Kiernan 2004-04-20 13:16:02 EDT
Created attachment 99568 [details]
Log from startup
Comment 2 Sean Bruno 2004-04-20 17:20:55 EDT
I installed the kernel update today on four different machines. 
Ihaven't seen the kernel oops on the i686 boxes, but I am experiencing
huge problems.

1.  On an SMP system(Dell PE 2650, Dual P4 2.6Ghz), the network
connectivity to two of them(tg3) is extrememly slow and is dropping
packets left and right.  I could barely get into the machines to
changethe grub.conf back to the previous release and reboot.
2.  On one of the SMP systems, NIS stopped working(maybe due to the
network problems?.
3.  On a PIII 850Mhz, there are no problems with the intel 10/100
adaptors and the system seems to be running fine.Can I provide any
other feedback?

I had a similar problem with the kernel that came out with the initial
Test 2 release.  It was corrected in the first kernel update to Test 2.

Note You need to log in before you can comment on or make changes to this bug.